html
{
	height: 100%;
}

body 
{  
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	height: 100%;
	width:100%;
	margin:0;
	padding:0;
	border:0;
	background-color:#ffffff;
	}

.centre {
	border:1px solid #000066;
	background-image: url(images/background.jpg);
	background-repeat: repeat;
	max-width:1000px;
	width: expression(document.body.clientWidth < 742? "740px" : document.body.clientWidth > 1002? "1000px" : "auto");
	}
	
.main {
	border:0px solid red;
	}

h1 { 	font-size: 100%; font-weight: bold; color: #3399FF;}
p {  color: #000066; font-size: 80%; font-style: normal}
ul {  color: #000066; font-size: 80%; font-style: normal}


.content { color: #000066}
.menu { color: #000066}
.small {
	font-size: 10px;
	color: #000066;
	font-weight: bold;
	line-height: 0px;
}


a.content:link {color: #3399FF}
a.content:visited {color: #3399FF}
a.content:hover {color: #3399FF; text-decoration: underline;}

a.menu:link {color: #000066; font-weight: bold; text-decoration: none}
a.menu:visited {color: #000066; font-weight: bold; text-decoration: none}
a.menu:hover {color: #FFFFFF; font-weight: bold; text-decoration: none}

a.small:link {color: #000066;text-decoration: underline;}
a.small:visited {color: #000066; text-decoration: underline;}
a.small:hover {color: #3399FF;text-decoration: underline;}

